{
  "pool_id": "91690",
  "name": "Non OCs",
  "description": "",
  "count": "5",
  "submission_left_submission_id": "3360104",
  "submission_left_file_name": "5099801_Vee4eva_doggey5.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5099/5099801_Vee4eva_doggey5.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5099/5099801_Vee4eva_doggey5_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5099/5099801_Vee4eva_doggey5_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "120",
  "submission_left_thumb_medium_noncustom_y": "67",
  "submission_left_thumb_large_noncustom_x": "200",
  "submission_left_thumb_large_noncustom_y": "112",
  "submission_left_thumb_huge_noncustom_x": "300",
  "submission_left_thumb_huge_noncustom_y": "169"
}